Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/2236/?format=api
{ "ob_id": 2236, "uuid": "1bf99c784814493e9e0acc5176686ca3", "title": "Punta del Hidalgo, Tenerife", "abstract": "The site is located on top of the abandoned lighthouse in Punta del Hidalgo, Tenerife (28.576417, -16.328778). For ACSOE ACE HILLCLOUD, the site was referred to as h0 (or Site 0). Site Hidalgo0 and Hidalgo1 refers to the seaward facing side and landward facing side respectively.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/1561/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/10032/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/10031/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/49034/?format=api" ] }